• I tried with WP 5.4.2
    It doesn’t work. Error message:
    PDF.js v1.4.20 (build: b15f335)
    Message: file origin does not match viewer’s

Viewing 1 replies (of 1 total)
  • Plugin Author bPlugins_abuhayat

    (@abuhayat)

    Hello,
    Thanks for your feedback, do you have running Internet Download Manager (IDM) program in your Pc ?
    May i ask you for a link where i can see this issue ?
    The warning you mentioned
    file origin does not match viewer’s
    Shows when you site running with ssl issue.
    Please provide me a link of the page, I hope after having look i can find a solution.
    thanks.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.